 

 

function insertHTMLToEditor(codeStr,I)
{
  	var oEditor = CKEDITOR.instances[I];
 	if ( oEditor.mode == 'wysiwyg' )
	{
 		oEditor.insertHtml( codeStr );
	}
	else
		alert( '未定义' );
}

function moresiteset(n){
	if (n == 0){
		moresite1.style.display='none';
		moresite2.style.display='none';
	}
	else{
		moresite1.style.display='';
		moresite2.style.display='';
	}
} 
function IFPinYins()
			{ if (document.Article.IFPinYin.checked==true)
			  {
			  document.Article.EnName.disabled=true;
			  document.Article.EnName.value="不能修改";
			  }
			  else
				{
				document.Article.EnName.checked=true;
				  document.Article.EnName.disabled=false;
				   document.Article.EnName.value="";
				 }
			}
function EditEnames()
			{ if (document.Article.EditEname.checked==false)
			  {
			  document.Article.EnName.disabled=true;
			  }
			  else
				{
				document.Article.EnName.checked=true;
				  document.Article.EnName.disabled=false;
				 }
			}
